﻿#content .box {
    padding: 20px 10px 0px 20px;
    margin: 0px 0px 20px 0px;
    overflow: hidden;
    -webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
    border:10px solid #e9e9e9;
}

#content .box ul 
{
    list-style-type: none;
    margin: 0px 20px 20px 0px;
    padding: 0px;
    float:left;
    width:29%;
}

#content .box ul li {
    font-size:11px;
    margin:0px 0px 6px 0px;
    background:url(../img/tick.png) no-repeat left;
    padding:0px 0px 0px 16px;
}

#content .box ul li.title 
{
    font-weight: bold;
    padding:0px;
    background:transparent;
    font-size:12px;
    margin:0px 0px 10px 0px;
}

#content .box.excluded, #content .box.declined
{
    border: 5px solid #E9E9E9;
    color: #4A4A4A;
    padding:20px;
    margin:20px 0px;
}

#content .box.excluded ul, #content .box.declined ul
{
    list-style-type: none;
    margin: 0px;
    padding: 0px;
    float:none;
    width:auto;
	font-size:12px;
}

#content .box.excluded ul li, #content .box.declined ul li 
{
    float: left;
    width: 31%;
    font-size:12px;
}

#content .box.excluded ul li 
{
    background:url(../img/cross.png) no-repeat left 2px;
}

#content .box h4 
{
    margin: 0px 0px 20px 0px;
    font-size:14px;
}

#content .linedata 
{
    margin: 10px 0px;
    overflow: hidden;
    font-size:14px;
}

#content .linedata button 
{
    float: right;
    margin:0px 0px 0px 10px;
}

#content .linedata ul {
    list-style-type: none;
    margin: 0px;
    padding: 0px;
    overflow:hidden;
    font-weight:bold;
}

#content .linedata ul li {
    border-bottom:1px solid #e9e9e9;
    padding:8px 0px;
}

#content .linedata ul li strong {
    float:right;
    font-weight:lighter;
}

#content .linedata ul.indent li 
{
    font-size: 12px;
    font-weight: lighter;
    margin:4px 0px 0px 14px;
    padding:0px;
    border:0px;
}

#content .linedata ul li.total 
{
    font-size: 30px;
    border:0px;
    text-align:right;
    font-weight:bold;
}

#content .linedata ul li.total strong {
    margin: 0px 0px 10px 0px;
    font-weight:bold;
}

#content .sectionholder {
    margin: 0px 0px 10px 0px;
    overflow:hidden;
    position:relative;
}

#content .sectionholder .labelholder {
    float:none;
    width:auto;
}

#content .sectionholder h4 {
    font-size: 14px;
    border-bottom: 1px solid #e9e9e9;
    padding-bottom: 6px;
    margin:10px 0px 10px 0px;
}

#content .sectionholder div.help, #content .sectionholder a.popup
{
	top:6px;
    right:0px;
    position:absolute;
}

#content .table {
    display: table;
    margin:0px 0px 20px 0px;
    width:100%;
    overflow:hidden;
}

#content .table input[type="submit"] 
{
    min-width: 100px;
    float:right;
}

#content .table .tr, #content .table .th, #content .table .tr.firstrow {
    display:table-row;
}

.tablebody 
{
    display: table-row-group;
}

#content .table .th {
    font-weight:bold;
}

#content .table .tr {
    background:#f7f7f7;
}

#content .table.medicalsearch .tr, #content .table.blank .tr
{
    background:white;
}

#content .table.centeralign .tr .td, #content .table.centeralign .th .td
{
	text-align:center;
}

#content .table.centeralign .tr .td a.button
{
	float:none;
	max-width:100px;
	margin:0 auto;
}

#content .table .tr .td.left, #content .table .th .td.left
{
	text-align:left;
}

#content .table .td {
    display:table-cell;
    padding:10px;
    border-bottom:1px solid #e9e9e9;
    vertical-align: middle;
}

#content .table .td input
{
    min-width:100px;
    width:100%;
    max-width:175px;
}

#content .table .td input[type="checkbox"] 
{
    min-width:16px;
    width:16px;
    max-width:16px;
}

#content .table .td input.inputfloat
{
    width:80%;
    float:left;
}

#content .table .tr .td.row.buttonholder 
{
    text-align:right;
}

#content .table .td p.mobilecontent 
{
    display: none;
    margin:0px 0px 2px 0px;
    padding:0px;
    font-weight:bold;
}

#optionalCoverItems span.dollar {
    font-weight: bold;
    margin: 0px 2px 0px 0px;
	float:left;
	line-height:22px;
}

#coverLimitReached {
    overflow: hidden;
    margin: 0px 0px 20px 0px;
}

#coverLimitReached p {
    margin: 0px;
    padding:0px;
}

/* Toggle CSS */

#content .toggleholder {
    background-color: #f7f7f7;
    border: 1px solid #e9e9e9;
    border-left:0px;
    border-right:0px;
    position:relative;
    overflow:hidden;
}

#content .toggleholder .toggle {
    padding: 7px 14px;
    display:none;
}

#content .toggleholder .toggle.open {
    display:block;
}

#content .toggleholder h4 {
    font-size: 12px;
    font-weight: bold;
    padding: 7px 14px;
    margin:0px;
}

#content .toggleholder span {
    top:5px;
    right:14px;
    position:absolute;
    font-size:11px;
    border: 1px solid #e9e9e9;
    padding:2px 18px 2px 8px;
    background:white url(../img/downarrow.png) no-repeat 80% 50%;
    -webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
    display:block;
    cursor:pointer;
    text-align:center;
}

#content .toggleholder span.uparrow {
    background:white url(../img/uparrow.png)no-repeat 80% 50%;
}

#content .toggleholder.larger
{
    margin:20px 0px 0px 0px;
}

#content .toggleholder.larger h4 
{
    font-size:14px;
}

#content .toggleholder.larger span 
{
    top:8px;
}

/* FAQs */

#content ul.faqs 
{
    margin: 0px 0px 20px 0px;
    padding: 0px;
    list-style-type: none;
}

#content ul.faqs li 
{
    text-decoration: underline;
    color:#8B8C8E;
}

#content ul.faqs li:hover
{
    text-decoration: none;
    cursor:pointer;
    color:#37383E;
}

#content .box ul.floatlist 
{
    float: left;
    width: 45%;
    margin: 0px 20px 0px 0px;
}

#content .box ul.floatlist li
{
    float: none;
    width: auto;
}

#content p.totop 
{
    background: url(../img/uparrow.png) no-repeat left center;
    padding: 0px 0px 0px 10px;
    margin: 10px 0px;
    color:#80CADA;
    cursor:pointer;
    font-weight:bold;
}

#content p.totop:hover 
{
    text-decoration:underline;
}

#content .item 
{
    overflow: hidden;
    margin: 0px 0px 20px 0px;
}

#content .item h2 
{
    font-size: 14px;
    border-bottom: 1px solid #e9e9e9;
    padding-bottom: 6px;
    margin: 10px 0px 10px 0px;
}

#content .item h4 
{
    margin: 0px;
}

/* Full Quote medical list */

.medicallist 
{
    overflow: hidden;
}

.medicallist ul
{
    list-style-type:none;
    margin: 0px 0px 10px 0px;
    padding:0px;
}

.medicallist ul li 
{
    padding: 6px 0px;
    border-bottom:1px solid #f7f7f7;
    overflow:hidden;
}

.medicallist ul li strong
{
    font-weight:bold;
    font-size:14px;
    width:50%;
    float:left;
}

.medicallist ul li.last
{
    border-bottom:1px solid #e9e9e9;
}

.uniform .medicallist .row ul.childquestions 
{
    padding:0px;
}

/* Overides for UI CSS */

.ui-autocomplete
{
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    background:#f7f7f7;
    border:1px solid #e9e9e9;
    color:#4a4a4a;
    font-size:11px;
    padding:0px;
    font-family:Arial;
	text-align:left;
	max-height:300px;
	overflow:auto;
	z-index:9999;
}

.ui-menu .ui-menu-item a.ui-state-focus 
{
    background:#e9e9e9;
    border:0px;
    color:#4a4a4a;
    margin:0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    cursor:pointer;
}

.page a 
{
    color: #007FC3;
    text-decoration:none;
}

.page a:hover
{
    text-decoration:underline;
}

/* Travel Advisories */

.page ul.status 
{
    margin: 10px 0px;
    padding: 0px;
    list-style-type: none;
    font-size:14px;
    color:#999;
    overflow:hidden;
}

.page ul.status li 
{
    float: left;
    margin: 0px 10px 0px 0px;
    padding: 0px 10px 0px 0px;
    border-right:1px solid #e9e9e9;
}

.page ul.status li:last-child 
{
    border: 0px;
}

.page ul.contacts 
{
    margin: 10px 0px 10px 30px;
    padding: 0px;
    list-style-type: none;
    font-size:14px;
}

.page ul.contacts li
{
    background:url(../img/arrow.png) no-repeat left center;
    text-shadow: 1px 1px 1px #fff;
}

.page ul.contacts li span
{
    font-weight:lighter;
    font-size:12px;
}

.page ul.contacts li.tel
{
    background:url(../img/tel.png) no-repeat left center; 
    font-weight:bold;
    padding:4px 0px 4px 22px;
}

.page ul.contacts li.email
{
    background:url(../img/email.png) no-repeat left center; 
}


.page ul.contacts li a 
{
    color: #8b8c8e;
    text-decoration: none;
    display:block;
    padding:4px 0px 4px 22px;
}

.page ul.contacts li a:hover, .page ul.contacts ul li.selected a
{
    color:#37383e;
}

.page h2, .page h3, .page h4 
{
    border-bottom: 1px solid #E9E9E9;
    font-size: 14px;
    margin: 10px 0;
    padding-bottom: 6px;
}

.page h3, .page h4  
{
    font-size: 12px;
    padding-bottom: 0px;
    border-bottom: 0px;
}

.page p.errorcode 
{
    font-size: 14px;
    color: #999;
    margin: 10px 0px;
}

/* Medical styles */

#content .table.medicalconditions .th {
    font-size: 14px;
}

#content .table.medicalconditions .tr.adult .td {
    border-top: 2px solid white;
}

#content .table.medicalconditions .tr.oddrow {
    background: white;
}

#content .table.medicalconditions .td {
    border-bottom: 0px;
}

#content .table.medicalconditions .tr .td span 
{
    margin:0 auto;
}

#content .table.medicalconditions .tr .td span.complete 
{
    width: 18px;
    height: 18px;
    display: block;
    text-indent: -999em;
    overflow: hidden;
    background: url(../img/tick-large.png);
}

#content .table.conditionlist .tr {
    background: white;
}

#content .table.conditionlist .tr .td {
    padding:10px 10px 10px 0px;
    font-weight:bold;
    font-size:14px;
    width:40%;
}

#content h4.add 
{
    background: url(../img/add-icon.png) no-repeat 0 4px;
    padding:0px 0px 6px 14px;
}

#content .sectionholder.medicaladd .box {
    border: 0px;
    background: #f7f7f7;
    padding:15px;
    float:left;
    margin:0px;
}

#content .sectionholder.medicaladd .box .row 
{
    margin: 0px;
    padding: 0px;
}

#content .sectionholder.medicaladd .box label, #content .sectionholder.medicaladd .box button {
    float: left;
    margin: 0px 10px 0px 0px;
    width:auto;
}

#content .sectionholder.medicaladd .box select {
    padding: 4px;
}

#content .sectionholder.medicaladd .box label {
    padding: 5px 5px 5px 0px;
}

.aligncenter {
    text-align: center;
}

.alignright {
    text-align: right;
}

#content .box.excluded ul ul {
    margin: 10px 0px 10px 26px;
}

#content .box.excluded ul li {
    background:url(../img/cross-large.png) no-repeat left top;
    padding:0px 0px 0px 22px;
}

#content .box.excluded ul ul li  {
    background:url(../img/cross-small.png) no-repeat left 1px;
    padding:0px 0px 0px 16px;
}

.uniform .row.inlinelabel .labelholder, .uniform .row.inlinelabel .inputholder
{
    width:auto;
    min-width:0px;
    float:none;
}

.uniform .row.inlinelabel .labelholder {
    margin: 0px 0px 10px 0px;
}

.uniform .row.inlinelabel p.label, .uniform .row.inlinelabel label 
{
    width: auto;
}

.uniform .row.inlinelabel label 
{
    margin: 0px 10px 0px 0px;
}

/* Travel Advisories */

p.date 
{
    font-size:14px;
    margin:10px 0px;
    color:#999;
}

/* Confirmation */

p.policynumber {
    background: url(../img/tick.png) no-repeat left center;
    color: #999;
    font-size: 16px;
    padding: 0px 0px 0px 16px;
    margin:20px 0px;
}

/* Signature for declaration on store page */

#content .table.signature 
{
}

#content .table.signature .tr
{
    background:white;
}

#content .table.signature .tr .td 
{
    text-align: center;
    font-weight:bold;
    font-size:14px;
    background:white;
    border:0px;
}